body
	{
	background-color:		#000000;
	font-family: 			Tahoma, Arial, Helvetica, sans-serif;

	color:				#aaaaaa;
	margin:				0px; 
	scrollbar-arrow-color:		#00ff00;
	scrollbar-track-color:		#004400;
	scrollbar-shadow-color:		#002200;
	scrollbar-face-color:		#006600;
	scrollbar-highlight-color:	#008800;
	scrollbar-darkshadow-color:	#000000;
	scrollbar-3dlight-color:	#00aa00;
	}

p
	{

	color:				#aaaaaa;
	}



h1
	{
	text-align:			center;
	font-weight:			bold;
	color:				#bbbbbb;
	}
h2
	{
	text-align:			center;
	font-weight:			bold;
	color:				#bbbbbb;
	}
img
	{
	outline-style:		none;
	border-style:		none;
	border:			0px;
	}
a:link	
	{
	color:			#ffffff;
	text-decoration:	none;
	outline-style:		none;
	border-style:		none;
	border:			0px;
	}
a:visited	
	{
	color:			#ffffff;
	text-decoration:	none;
	outline-style:		none;
	border-style:		none;
	border:			0px;
	}
a:hover	
	{
	color:			#ffffff;
	text-decoration:	none;
	outline-style:		none;
	border-style:		none;
	border:			0px;
	}
a:active	
	{
	color:			#ffffff;
	text-decoration:	none;
	outline-style:		none;
	border-style:		none;
	border:			0px;
	}
